@charset "utf-8";

/* Table of Contents
-----------------------------------------------------
	Reset
	Base
	Layout
	Style(border txt float margin padding)

	Each page
---------------------------------------------------*/



/*=============================================================================
   Reset
=============================================================================*/
html,body {
	background-color:transparent;
	padding: 0;
	margin: 0;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:160%;
	letter-spacing:1px;
	text-decoration:none;
	text-align:center;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #000;
	height: 100%;
}

h1,h2,h3,h4,h5,h6,div,p,ol,ul,li,dl,dt,dd,address,form,input{
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	}

strong {
	font-style: normal;
	font-weight: bold;
	font-size: 1.16em;
}
img { border: 0; -ms-interpolation-mode: bicubic;}

ul,ol { list-style: none;}

table { border-collapse: collapse;border-spacing: 0;}
th,td {
	padding: 4px;
}


/*=============================================================================
   Base
=============================================================================*/

a:link, a:visited{
	color: #bb6644;
	text-decoration: none;
	}
a:hover, a:active{
	text-decoration: none;
	outline: 0;
	}
a:focus {
  outline: thin dotted;
	}
hr {
	margin: 10px 0px 40px;
	padding:0;
	border:solid #6c533b;
	border-width:1px 0 0 0;
	height:1px;
	clear:both;
	}


/*=============================================================================
   Layout
=============================================================================*/
/* Head contents
-----------------------------------------------------------------------------*/


/* contents navi *****/
#contents_navi {
	clear: both;
	width: auto;
	height: auto;
	background: url(../img/common/contents_naviback.png) no-repeat center bottom;
	padding: 10px 0px 0px;
	}
	#contents_navi ul {
	background-repeat: no-repeat;
	margin: 0px auto;
	padding: 0px;
	display: block;
	}
	#contents_navi li {
	width: 115px;
	height: 50px;
	margin: 0px;
	display: inline;
	float: left;
	}
	#contents_navi a {
	width: 115px;
	height: 1px;
	display: block;
	padding-top: 49px;
	overflow: hidden;
	}
	#contents_navi a:hover, #contents_navi a.select {
	background-image: url(none);
	}
#contents_navi01 a {background-position: 0px 0px;}
#contents_navi02 a {background-position: -115px 0px;}
#contents_navi03 a {background-position: -230px 0px;}
#contents_navi04 a {background-position: -345px 0px;}
#contents_navi05 a {background-position: -460px 0px;}
#contents_navi06 a {background-position: -575px 0px;}




/* Contents
-----------------------------------------------------------------------------*/
div#contents {
	width: 690px;
	margin: 0px 5px;
	padding: 0px 0px 15px;
	height: auto;
	float: left;
	}
.contentsbox {
	width: 690px;
	clear: both;
	margin-bottom: 20px;
	}
	div#contents:after,
	.contentsbox:after{
	content: ""; 
	display: block; 
	clear: both;}

/* grid-content ******/
#grid-content {  
	/*overflow: hidden;*/  
	width: auto; 
	height: 0;  
	}  
#grid-content div.gridbox {
	float: left;
	height:380px;
	width: 190px;
	display:block;
	margin: 0 10px 10px 0;
	padding: 5px;
	border:dotted 1px #b4b4b4;
	/*overflow:hidden;*/
	/* [disabled]font-size: 0.92em; */
	/* [disabled]background: #3d2d1d; */
	}
	div.gridbox h4 {
	}
	div.gridbox dl {
	}
	div.gridbox dl p.photo img {
	width:180px;
	margin:5px auto;
	padding:0;
	display:block;
	height: 110px;
	}
	div.gridbox dt {color: #f05096;
	letter-spacing:0;
	line-height:150%;	
	margin-bottom: 5px;
	text-align:left;
	}
	div.gridbox dt a{color: #f05096;}
	div.gridbox dd {
		color:#333;
	line-height:150%;
	margin-bottom: 5px;
	text-align:left;
	}

/* halfbox ******/
div.halfbox {
	width: 48%;
	float: left;
	}
	div.halfbox dl {
	border-bottom: 1px dotted #392620;
	margin-bottom: 15px;
	}
	div.halfbox dt {
	border-top: 1px dotted #392620;
	}
	div.halfbox dt.noborder {
	border-top: none;
	}

/* btn_plan ******/
.btn_plan {
	height: 30px;
	width: 170px;
	background: url(../img/common/btn_plan.png) no-repeat 0px -30px;
	margin: 13px auto 0px;
	}
	.btn_plan a {
	background: url(../img/common/btn_plan.png) repeat 0px 0px;
	height: 1px;
	width: 170px;
	display: block;
	overflow: hidden;
	padding-top: 29px;
	}
	.btn_plan a:hover{
	background: url(none);
	}
.gallery_box .btn_plan {
	margin: 13px auto 0px;
	}

/* pagetop ******/
.pagetop {
	margin: 10px 5px 5px;
	width: auto;
	clear: both;
	text-align: right;
	font-size: 11px;
	height: auto;
	}


/* gallery_box
-----------------------------------------------------------------------------*/
div.gallery_box {
	background: #39291a;
	height: auto;
	width: 650px;
	margin-bottom: 40px;
	padding: 20px;
	}
	div.gallery_box:after{
	content: ""; 
	display: block; 
	clear: both;}
div.gallery_box .caption {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	}
	div.gallery_box .caption h3 {
	padding: 0px;
	line-height: 35px;
	height: 35px;
	width: auto;
	border-style: none;
	margin-bottom: 10px;
	}
	div.gallery_box .caption p {
	padding: 0px 10px 10px;
	}
.g_navi {
	float: right;
	height: auto;
	width: auto;
	}
	div.gallery_box li {
	padding: 0px 15px 15px 0px;
	}
	div.gallery_box li img, div.gallery_box li a{
	width: 60px;
	height: 60px;
	}
	div.gallery_box li a{
	display: block;
	border: 1px solid #210;
	background: #FFFFFF;
	}
	div.gallery_box li a:hover {
	border: 1px solid #543;
	}
	div.gallery_box li a:hover img {
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
	}
.g_main {
	margin: 0px;
	width: 425px;
	height: 340px;
	float: right;
	position: relative;
	}
	.g_main img {
	border: 1px solid #210;
	top: 0px;
	left: 1px;
	position: absolute;
	}

/*div.reverse {
	}
	div.reverse div.gallery_box {
	width: 660px;
	padding: 15px;
	}
	div.reverse .caption {
	width: 300px;
	height: auto;
	}
	div.reverse .g_navi {
	width: 310px;
	height: auto;
	}
	div.reverse .g_main {
	height: 400px;
	width: 600px;
	}
*/



/* Clear Settings
-----------------------------------------------------------------------------*/
.clear:before,.clear:after {
  content:"";
  display:table;}
.clear:after { clear:both;}
.clear { zoom:1;}

/*:after{
  content: ""; 
  display: block; 
  clear: both;}
*/

.clearboth {clear: both;}
.clearblank {clear: both;height: 0px;font-size: 0px;line-height: 0px;}


/*=============================================================================
   Style
=============================================================================*/

/* Style_border Style_bg
--------------------------------------------------- */
.border {border: 1px solid #CC6633;}
.border_btm {border-bottom: 1px solid #CC6633;}
.border_right {border-right: 1px solid #6c533b;}

.border02 {border: 2px double #CC6633;}

.borderdot {border: 1px dotted #6c533b;}
.borderdot_btm {border-bottom: 1px dotted #6c533b;}

.borderbox01 {
	border: 3px double #463225;
	margin: 0px 5px 5px;
	padding: 7px;
	}

.bg {background-color:#39291A}
.line {
	margin: 0px 0px 10px;
	height: 10px;
	width: auto;
	clear: both;
	padding-bottom: 3px;
	line-height: 10px;
	}

/* Style_text
--------------------------------------------------- */
.small {font-size:0.92em}
.midium {font-size:1.16em}
.big {font-size:1.33em}
.bold {font-weight: bold;}

/* Style float margin padding
--------------------------------------------------- */
.lfloat {float: left;}
.rfloat {float: right;}
img.lfloat {
	float: left;
	margin: 0px 10px 10px 0px;
}
img.rfloat {
	float: right;
	margin: 0px 0px 10px 10px;
}

.alignleft {text-align:left;}
.alignright {text-align: right;}

/*.lfloatmrb5 {float: left;margin: 0px 5px 5px 0px;}
.rfloatmbl5 {float: right;margin: 0px 0px 5px 5px;}
.lfloatmrb10 {float: left;margin: 0px 10px 10px 0px;}
.rfloatmbl10 {float: right;margin: 0px 0px 10px 10px;}
.lfloatmr20 {float: left;margin: 0px 20px 0px 0px;}
.lfloatmr30 {float: left;margin: 0px 30px 0px 0px;}
*/
.m0 { margin: 0px;}
.m5 { margin: 5px;}
.m10 { margin: 10px;}
.m15 { margin: 15px;}
.m20 { margin: 20px;}
.m40 { margin: 40px;}

.mr2 { margin-right: 2px;}
.mr5 { margin-right: 5px;}
.mr10 {	margin-right: 10px;}
.mr20 {	margin-right: 20px;}
.mr30 {	margin-right: 30px;}

.mrb5 { margin-right: 5px; margin-bottom: 5px;}

.mb3 { margin-bottom: 3px;}
.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb40 { margin-bottom: 40px;}

.mbl5 { margin-bottom: 5px;	margin-left: 5px;}

.ml10 {	margin-left: 10px;}
.ml20 {	margin-left: 20px;}

.mside10 { margin: 0px 10px;}
.mside15 { margin: 0px 15px;}
.mside20 { margin: 0px 20px;}

.p5 { padding: 5px;}
.p10 { padding: 10px;}
.p20 { padding: 20px;}

.ptb5 { padding: 5px 0px;}
.ptb10 { padding: 10px 0px;}
.ptb20 { padding: 20px 0px;}

.pside10 { padding: 0px 10px;}
.pside20 { padding: 0px 20px;}

.pt5 {	padding: 5px 0px 0px 0px;}
.pr5 {	padding: 0px 5px 0px 0px;}
.pb5 {	padding: 0px 0px 5px 0px;}
.pl5 {	padding: 0px 0px 0px 5px;}


